<template>
    <main id="js-page-content" role="main" class="page-content">
        <ol class="breadcrumb page-breadcrumb">
            <li class="breadcrumb-item"> <router-link to="/index">Dashboard</router-link> </li>
            <li class="breadcrumb-item active">Devices</li>
        </ol>
        <div class="subheader">
            <h1 class="subheader-title">
                <i class='subheader-icon fal fa-desktop'></i> Devices<span class='fw-300'></span>
            </h1>
        </div>
        <div class="row text-center">
            <div class="row">
                <div class="col-xl-12 col-md-12">
                    <div id="panel-1" class="panel">
                        <div class="panel-hdr">
                            <h2>
                                Devices you are currently <span class="fw-300"><i>logged in in:</i></span>
                            </h2>
                            <div class="panel-toolbar">
                                <button class="btn btn-panel" data-action="panel-collapse" data-toggle="tooltip" data-offset="0,10" data-original-title="Collapse"></button>
                                <button class="btn btn-panel" data-action="panel-fullscreen" data-toggle="tooltip" data-offset="0,10" data-original-title="Fullscreen"></button>
                            </div>
                        </div>
                        <div class="panel-container show">
                            <div class="panel-content">
                                <!-- datatable start -->
                                <table id="dt-basic-example" class="table table-bordered table-hover table-striped w-100">
                                    <thead>
                                        <tr>
                                            <th>S.N.</th>
                                            <th style="width:250px">Device</th>
                                            <th style="width:250px">Action</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td>1.</td>
                                            <td>Linux-xp</td>
                                            <td> <button type="button" class="btn btn-danger"> <i class="fal fa-sign-out-alt mr-1"></i> Logout</button> </td>
                                        </tr>
                                        <tr>
                                            <td>2.</td>
                                            <td>Android12</td>
                                            <td><button type="button" class="btn btn-danger"> <i class="fal fa-sign-out-alt mr-1"></i> Logout</button></td>
                                        </tr>
                                    </tbody>
                                </table>
                                <!-- datatable end -->
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </main>
</template>

<script>
    export default {
        name: 'Devices'
    }
</script>

<style scoped>

</style>
